<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
  </head>
  <body>
    <div>
      <center>
        <form style="margin-top: 50px;">
          <div style="margin-top: 10px;">
            <row>
              <column>
                <label for="">ชื่อ :</label>
                <input
                  type="text"
                  id="name"
                  style="margin-left: 60px;"
                  required
                />
              </column>
              <column>
                <label for="">นามสกุล :</label>
                <input type="text" id="lname" style="margin-left: 20px;" />
              </column>
            </row>
          </div>
          <br />
          <div>
            <row>
              <column style="margin-left: auto;">
                <label for="" style="margin-right: 20px;">เบอร์โทร :</label>
                <input
                  type="tel"
                  id="tel"
                  pattern="[0-9]{3}-[0-9]{3}-[0-9]{4}"
                />
              </column>
              <column style="margin-left: auto;">
                <label for="">Email :</label>
                <input type="email" id="lname" style="margin-left: 40px;" />
              </column>
            </row>
          </div>
          <button type="submit">
            Login
          </button>
        </form>

        <h4 style="margin: 35px;">รายชื่อ</h4>

        <table>
          <tr>
            <th>ลำดับ</th>
            <th>ชื่อ - นามสกุล</th>
            <th>ที่อยู่</th>
            <th>เบอร์โทร</th>
            <th>E-mail</th>
          </tr>
          <tr>
            <td>1</td>
            <td>อภิชาต</td>
            <td>พาณิชย์</td>
            <td>0811111111</td>
            <td>mail@gmail.com</td>
          </tr>
          <tr>
            <td>2</td>
            <td>ปานเทพ</td>
            <td>ผ่องเพ็ญ</td>
            <td>0811111112</td>
            <td>mail@gmail.com</td>
          </tr>
          <tr>
            <td>3</td>
            <td>ปวีณา</td>
            <td>แสงดาว</td>
            <td>0811111113</td>
            <td>mail@gmail.com</td>
          </tr>
          <tr>
            <td>4</td>
            <td>ริ้นฤดี</td>
            <td>ปรัชญา</td>
            <td>0811111114</td>
            <td>mail@gmail.com</td>
          </tr>
        </table>
      </center>
    </div>
  </body>

  <style>
    body {
      background: rgb(131, 209, 245);
    }
    table {
      border-collapse: collapse;
      width: 80%;
      box-shadow: 30px 30px 4px rgb(74, 62, 85);
    }

    td,
    th {
      border: 4px solid #e22525;
      text-align: left;
      padding: 8px;
    }
    tr:nth-child(even) {
      background-color: #bbaeae;
    }
    tr:nth-child(odd) {
      background-color: #ffffff;
    }
    tr:hover {
      background-color: #999292;
    }
    input {
      border: 3px solid rgb(65, 166, 179);
      width: 500px;
      height: 30px;
    }
    button {
      border:1px solid black;
      border-radius: 20px;
      margin-top: 40px ; 
      width:120px ;
      height: 40px;
      background: lightcoral;
    }
  </style>
</html>
